[ubuntu-mono] [Bug 63484] Re: f-spot crashes at startup complains about "Unsupported database version"

Roberto Rosario roberto.rosario.gonzalez at gmail.com
Mon Oct 2 04:41:20 BST 2006


** Attachment added: "Crash file"
   http://librarian.launchpad.net/4602969/_usr_lib_f-spot_f-spot.exe.1000.crash

-- 
f-spot crashes at startup complains about "Unsupported database version"
https://launchpad.net/bugs/63484



More information about the Ubuntu-mono mailing list